Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

Magento 1.0 PHP Version
 
Ossikult
Member
 
Avatar
Total Posts:  32
Joined:  2008-03-31
Schwepnitz
 

Hallo,
ich bin leider ein ziemlicher Anfänger in Sachen Script Installation und Programmierung von daher hoffe ich das ihr mir helfen könnt.
Und zwar möchte ich gerne auf Magento als Shop Software umsteigen da bei meinem Shop Artikel auf wundersame weiße verschwinden.
Jetz habe ich erst einmal den kompletten Shop hochgeladen. Allerdings kam beim installieren folgende Fehlermeldung:

Whoops, it looks like you have an invalid PHP version.

Magento supports PHP 5.2.0 or newer. Find out how to install Magento using PHP-CGI as a work-around.

Dazu jetzt meine Frage. Wenn ich die PHP Version umstelle mit welchen Konsequenzen kann ich dann rechnen?
Das Problem ist das auf dem Server auch noch mein alter Shop läuft und ich diesen gerne solange noch online lassen möchte bis ich alle 1000 Artikel übernommen habe.
Mein Alter Shop ist folgendes Script: © 2007 xoomSHOP. - eCommerce Engine © 2007 xt:Commerce.
Zu erreichen unter ossikult.de

Ich hoffe ihr könnt mir weiterhelfen.
Vielen dank schon mal im voraus.

 
Magento Community Magento Community
Magento Community
Magento Community
 
Ossikult
Member
 
Avatar
Total Posts:  32
Joined:  2008-03-31
Schwepnitz
 
novalis - 31 March 2008 10:09 PM


Kannst du nicht testweise PHP5 nehmen und bei Nicht-Funktionieren des alten Shops wieder auf PHP4 gehen? Ein guter Serveradministrator sollte das ohne Probleme hinbekommen.

Gruß,
Nov

Kann man das einfach so machen mit dem hin und herschalten ohne Probleme?

 
Magento Community Magento Community
Magento Community
Magento Community
 
Ossikult
Member
 
Avatar
Total Posts:  32
Joined:  2008-03-31
Schwepnitz
 

Ich habe mal dem Support geschrieben von Allinkl.de wo ich meine Seite hoste. Und da kam sofort nach 3-4min eine Antwort das ich nur in die .htaccess folgendes reinkopieren brauch: AddHandler php5-cgi .php
Und schon hat es funktioniert.
Allinkl.de kann ich also nur empfehlen wink

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top